"Threads" = "Tråder";
"OTHER" = "ANNET";
"Powered On" = "Slått på";
"System" = "System";
"Load Average" = "Lastgjennomsnitt";
"Processor" = "Prosessor";
"UPTIME" = "Oppetid for datamaskinen";
"Time Sleeping" = "Inaktiv";
"Time Awake" = "Aktiv";
"User" = "Bruker";
"Processes" = "Prosesser";
"Uptime" = "Oppetid For Datamaskinen";
"LOAD AVERAGE" = "LASTGJENNOMSNITT";
"PROCESSES" = "PROSESSER";
"Frames Per Second" = "Bilder per sekund";
"CPU Temperature" = "CPU-temperatur";
"Frequency" = "Frekvens";
"CORES" = "KJERNER";
"Memory" = "Minne";
"Powered Off" = "Slått av";
"Temperature" = "Temperatur";
"Idle" = "Inaktiv";
"CPU" = "CPU";
"CPU Frequency" = "CPU-frekvens";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

